<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
$REQUEST_URI = str_replace( '&', '&amp;', $_SERVER['REQUEST_URI']);
echo 'XXX'.$L_208;
echo '<br /><br />';
$SetupBackendCalendarGigTypesArray = explode(", ", getSetup('SetupBackendCalendarGigTypes'));
$String='';
$amountSetupBackendCalendarGigTypesArray = count($SetupBackendCalendarGigTypesArray);
for ($i=0; $i<$amountSetupBackendCalendarGigTypesArray; $i=$i+2)
{
  $String .= '<span>';
  $String .= $SetupBackendCalendarGigTypesArray[$i].'</span><br />';
}
echo '<table id="NarrowTable" summary="EditGigTypes" style="float:left">';
echo '<colgroup>
        <col class="SpalteIcon"  />
        <col />
        <col class="SpalteIcon TabellenSpalte_Rechts" />
      </colgroup>';
echo '<tr><th></th><th>XXX'.$L_AttributeName.'XXX</th><th></th></tr>';
for ($i=0; $i<$amountSetupBackendCalendarGigTypesArray; $i=$i+2)
{
  $Color = $SetupBackendCalendarGigTypesArray[$i+1];
  echo '<tr>';
  // Icon zum Deaktivieren
  echo '<td style="background-color:#'.$Color.'">
          <form method="post" action="'.$REQUEST_URI.'" accept-charset="UTF-8">
            <fieldset>
              <input type="hidden" name="Selector" value="'.$Selector.'" />
              <input type="hidden" name="AttributeID" value="'.$i.'" />
              <input title="'.$L_201.'" name="AttributeDeactivated" src="images/delete.gif" style="border:0; width:16px;" type="image" value="'.$i.'" />
            </fieldset>
          </form>
        </td>
        <td style="background-color:#'.$Color.'">'.$SetupBackendCalendarGigTypesArray[$i].'</td>
        <td style="background-color:#'.$Color.'">'.$SetupBackendCalendarGigTypesArray[$i+1].'</td>
      </tr>';
  $Color = $SetupBackendCalendarGigTypesArray[$i+1];
  $String .= '<span style="background-color:#'.$Color.'">';
  $String .= $SetupBackendCalendarGigTypesArray[$i].'</span><br />';
}
echo '</table>';
?>